Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CHUNKS_RECORD Struct Reference

`#include <associate.h>`

List of all members.

## Public Attributes

MATRIX * | ratings
TBLOB * | chunks
WERD_RES * | word_res
SEAMS | splits
int | x_height
WIDTH_RECORD * | chunk_widths
WIDTH_RECORD * | char_widths
inT16 * | weights

## Detailed Description

Definition at line 51 of file associate.h.

## Member Data Documentation

WIDTH_RECORD* CHUNKS_RECORD::char_widths

Definition at line 58 of file associate.h.

WIDTH_RECORD* CHUNKS_RECORD::chunk_widths

Definition at line 57 of file associate.h.

TBLOB* CHUNKS_RECORD::chunks

Definition at line 53 of file associate.h.

MATRIX* CHUNKS_RECORD::ratings

Definition at line 52 of file associate.h.

SEAMS CHUNKS_RECORD::splits

Definition at line 55 of file associate.h.

inT16* CHUNKS_RECORD::weights

Definition at line 59 of file associate.h.

WERD_RES* CHUNKS_RECORD::word_res

Definition at line 54 of file associate.h.

int CHUNKS_RECORD::x_height

Definition at line 56 of file associate.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/wordrec/associate.h